project_operations.h File Reference
`#include "definitions.h"`
`#include "../libUplink.h"`
Include dependency graph for project_operations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

napi_value | close_projectc (napi_env env, napi_callback_info info)
| close_projectc function is called from the javascript file close_projectc closes the project More...
napi_value | config_open_projectc (napi_env env, napi_callback_info info)
| config_open_projectc function is called from the javascript file config_open_project opens project using access grant . More...
napi_value | open_projectc (napi_env env, napi_callback_info info)
| open_projectc function is called from the javascript file open_projectc opens the project More...

## Function Documentation

## close_projectc()

napi_value close_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

close_projectc function is called from the javascript file close_projectc closes the project

Here is the call graph for this function:

## config_open_projectc()

napi_value config_open_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

config_open_projectc function is called from the javascript file config_open_project opens project using access grant .

Here is the call graph for this function:

## open_projectc()

napi_value open_projectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

open_projectc function is called from the javascript file open_projectc opens the project

Here is the call graph for this function: